Skip to main content
POST
Send test event

Authorizations

Authorization
string
header
required

API key authentication. Use format: Authorization: Bearer tavrn_sk_live_...

Path Parameters

id
string
required

Webhook ID

Response

Test delivery attempted (check success)

success
boolean
required

True if your endpoint returned a 2xx response within 5 seconds

Example:

false

status_code
integer | null
required

HTTP status returned by your endpoint, or null if no response was received

Example:

502

duration_ms
integer
required

Elapsed test duration, in milliseconds.

Example:

81

error
string | null
required

Failure reason, or null on success. Your endpoint response body is not returned.

Example:

"HTTP 502"

event_id
string
required

ID of the webhook.test event that was sent

Example:

"evt_test_6f1c2a9e-4b7d-4c1e-9a53-0d2f8e7b1c44"

sent_at
string<date-time>
required
Example:

"2026-10-07T17:30:00.000Z"